<div class="login-page">
  <div class="login-page__form">
    <h1>فرم ورود</h1>
    <app-login-form
      [form]="loginForm"
      [isPending]="isPending"
      (onSubmit)="handleLogin()"
    ></app-login-form>
  </div>
</div>
